Subject: Re: [PATCH/RFC] cxgb4: Add MAINTAINERS info

From: Roland Dreier <[email-masked]>
Date: Thu, 06 May 2010 09:07:51 -0700

> not sure who's the butterfly that caused this, but this was somehow
 > committed as  "CXGB4 ETHERNET DRIVER (CXGB3)" and same goes for the
 > IW_ piece

Thanks, I think I committed, saw the problem, fixed it up, sent the RFC,
and then pushed my tree.  I fixed it up now.  Pretty impressive eagle
eyes to notice that...
-- 
Roland Dreier <[email-masked]> || For corporate legal information go to:
http://www.cisco.com/web/about/doing_business/legal/cri/index.html
--
To unsubscribe from this list: send the line "unsubscribe linux-rdma" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html